WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Flickrpress] Fatal error when using php 5.4

[Plugin: Flickrpress] Fatal error when using php 5.4

Viewing 1 replies (of 1 total)
  • blissofbeing
    Member

    @blissofbeing

    Here is my fix:

    On lines:
    67,121,169,229

    change:
    ($options, &$cache, 0, &$total);

    to:
    ($options, $cache, 0, $total);

    That is just remove the & in front of the $, seems to be working fine.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Flickrpress] Fatal error when using php 5.4’ is closed to new replies.